@media only screen and (min-width: 992px) and (max-width: 1200px){
/*    -------header-----*/
.header-top .header-top-right i{
    font-size: 16px;
        left: -12px;
        top: 1px;
}
.header-top .header-top-right p{
    font-size: 14px;
}
.main-menu{
    padding: 0px 0px !important;
}
.nav-menu a{
        padding: 11px 6px 10px 6px;
        font-size: 16px;
}
.head-btn a{
    font-size:12px;
    padding: 5px 11px;
    border-radius: 15px;
}
/*------banner----*/
.carousel-caption {
        top: 11%!important;
}
.carousel-caption p{
        margin-top: 8px;
    margin-bottom: 12px;
    font-size: 18px;
}
.ban-list li p {
    line-height: 10px;
}
/*-----index-testimonials----*/
.single-testimonial{
        padding: 11px 10px;
}
/*------index-health-check-plans----*/
.plan-sec .owl-nav .owl-next {
    right: 43%;
}
/*------footer----*/
.footer-area{
        padding: 45px 15px 32px;
}
/*-----packages-page----*/
.inner-plan ul li{
        font-size: 15px;
}
.inner-plan{
    height: auto;
    padding: 25px 19px 55px;
}
.inner-plan h3{
    font-size: 22px;
}
.rate p {
    font-size: 22px;
}


}
@media only screen and (min-width: 768px) and (max-width: 991px){

/*-------header----*/
.header-top{
        padding: 5px 0px;
 border-bottom: 1px solid #d7cbcb;
 }
 .header-top-left a img{
    width: 100%;
 }
 .header-top .header-top-right{
    padding-right: 0px;
 }
 .header-top .header-top-right i {
font-size: 12px;
left: 2px;
padding: 11px 8px;
}
.header-top .header-top-right p{
    margin-bottom: 0px;
}
#mobile-nav-toggle{
top: 4%;
right: 15%;
}
/*-------banner-----*/
.carousel-caption h5 {
    font-size: 28px;
    margin-bottom: 7px!important;
}
.carousel-caption p {
    font-size: 15px;
    line-height: 27px;
    margin-top: 3px;
    margin-bottom: 9px;
}
.ban-btn p a {
    font-size: 14px;
    padding: 3px 13px;
}
.ban-list li p {
    line-height: 11px;
}
.ban-list i {
    margin-right: 6px;
    font-size: 12px;
}
.carousel-caption{
    top: 6%!important;
}

/*-----index-abt-----*/
.abt-text h2 {
    font-size: 28px;
}
/*-------index-form----*/
.ind-form-head h1 {
    font-size: 29px;
}
/*-------index-health-plans-slider----*/
.plan-sec .owl-nav .owl-prev {
    left: 41%;
}
.plan-sec .owl-nav .owl-next {
    right: 41%;
}
/*-----footer---*/
.footer-area {
    padding: 40px 33px 25px;
}
.od-1{
    order: 1;
        margin-bottom: 25px;
}
.od-mid{
    order: 3;
}
.od-last{
    order: 2;
}
.foot-logo img {
    width: 90%;
}
/*------breadscrumbs----*/
.about-banner {
    padding-top: 105px;
height: auto;
}
.about-content{
        padding: 26px 0px;
}
/*-----testimonials-page----*/
.testi-inner-sec {
    padding: 12px 0px 0px;
}
/*-----packages-page-----*/
.inner-plan{
    height: auto;
        padding: 30px 25px 70px;
    }
 .ex-ul{
    margin-bottom: 0rem;
   }
/*------inner-pages-services----*/
.sidebar-nav-head {
font-size: 28px;
}
.brand-pills li a{
    font-size: 16px;
    padding: 10px 10px 10px 10px;
}
.inner-content-text h4 {
    font-size: 27px;
}
.inner-content-text h2 {
font-size: 31px;
}


}
@media only screen and (min-width: 576px) and (max-width: 767px){

/*  -------header------*/
#header{
    position: unset;
}
.header-top{
    border-bottom: 1px solid #d7cbcb;
}
.header-top .header-top-right{
    display: none;
}
#mobile-nav-toggle{
    right: 8%;
}

/*-------banner-----*/
.carousel {
    padding-top: 0%;
}
.carousel-caption.d-none{
display: block !important;
}
.carousel-caption{
    top: 0%!important;
    width: 84%;
 padding-top: 0.5rem!important;
}
.carousel-caption h5 {
    font-size: 20px;
    }
.carousel-caption .p-2 {
    width: 66%;
}
.carousel-caption p{
    font-size: 14px;
    line-height: 20px;
    margin-top: 0px;
}
.p-2 {
    width: 63%;
}
.ban-list li p {
    line-height: 10px;
        margin-top: 0px;
    margin-bottom: 8px;
}
.ban-list i{
        font-size: 13px;
        margin-right: 4px;
}
.carousel-caption p {
line-height: 20px;
margin-top: 0px;
}
.ban-btn p a{
     font-size: 14px;
    padding: 4px 7px;
}

.path-list{
/*    display: none !important;*/
}
.carousel-control-next, .carousel-control-prev{
    width: 5% !important;
    height: 20% !important;
    top: 31% !important;
}

/*--------index-abt------*/
.ind-abt {
    padding: 35px 0px 35px;
    }
.abt-text{
        margin-top: 25px;
}
.abt-text h2 {
    font-size: 30px;
}
/*----index-services----*/
.ser-head h4 {
    font-size: 24px;
   }
.ser-text .ser-btn a {
    top: 80%;
/*    left: 121px;*/
}

/*------testimonials-----*/
.index-testimonial{
    height: auto;
}
.single-testimonial{
    height: auto;
}
.single-testimonial .desc{
    height: auto;
}
.testomial-area .owl-dots{
        margin-top: -7px;
}
.testomial-area .owl-dot {
    height: 6px;
    width: 23px;
  }

/*------index-form------*/
    .ind-form {
    margin-top: 30px;
    padding: 15px 10px;
}
.ind-form-head h1{
    font-size: 19px;
}
.form-btn{
    padding-left: 15px;
    padding-right: 20px;
}

/*----index-packages-slider------*/
.plan-sec h2 {
    margin-bottom: 20px;
    font-size: 28px;
}
.plan-sec .owl-nav {
    margin-top: 10px;
}

.plan-sec .owl-nav .owl-prev {
    left: 37%;
}
.plan-sec .owl-nav .owl-next {
    right: 35%;
}

/*------footer------*/
.foot-logo img {
    width: 50%;
}
.footer-area {
    padding: 30px 20px 32px;
}

.footer-area h6 {
    margin-bottom: 18px;
}
.od-1{
    order: 1;
        margin-bottom: 25px;
}
.od-mid{
    order: 2;
}
.od-last{
    order: 3;
}

.get-in-touch i {
    font-size: 18px;
    margin-right: 0px;
    left: -7px;
    }
.get-in-touch p a{
        left: 10px;
}

.foot-quick-link{
    margin-top: 0px;
}
.foot-quick-link li{
    margin-bottom: 12px;
}
.foot-quick-link li a {
    padding: 0px 15px;
margin-top: 0px;
    border-left: 1px solid #fff;
    border-right: none;
}

/*-----footer-bottom-----*/
.footer-bottom {
    padding-top: 20px;
}
.footer-bottom p{
    text-align: center;
}
p.footer-text.sharptech {
    text-align: center;
    padding-top: 3px;
}

/*------about-page-----*/
.about-banner {
    padding-top: 10px;
    height: auto;
}
.about-content h1 {
    font-size: 28px;
  }
.about-content {
    padding: 15px 0px;
}

/*----------testimonials-page-----*/
.testi-inner-sec {
    padding: 15px 0px 5px;
}
.testi-box {
    background: #ffe6c4;
    border-radius: 10px;
    border: 1px solid #7a302d;
    padding: 20px 15px;
    margin: 35px 0px;
}
.testi-box h2 {
    color: #7a302d;
    font-size: 25px;
}
.testi-box p {
    font-size: 16px;
}
.testi-box i {
    font-size: 28px;
    padding-bottom: 17px;
    margin-right: 12px;
}

/*--------health-plans-page-----*/
.inner-plan-sec {
    padding: 30px 0px;
}
.inner-plan {
   height: auto;
   border-radius: 20px;
   padding: 20px 15px 45px;
   border: 2px solid #7a302d;
       margin-bottom: 35px;
    }
.inner-plan h3 {
    margin-bottom: 16px;
        font-size: 19px;
}
.inner-plan ul li {
    font-size: 16px;
}
.rate p {
    font-size: 20px;
   }

   .ex-ul{
    margin-bottom: 0rem;
   }
/*-----contact-page-----*/
.section-gap {
    padding: 35px 17px;
}
.contact-pg-title h2 {
    font-size: 32px;
    margin-bottom: 15px;
}
.contact-page-area .single-contact-address .lnr {
    font-size: 16px;
    margin-right: 13px;
    border: 1px solid #ba8c4e;
    padding: 7px 7px;
}
.contact-details p a {
    font-size: 15px;
    color: #756767;
}
.contact-page-area .single-contact-address {
    margin-top: 15px;
}
/*-------inner-pages-services-------*/
.inner-service-pg-sec {
    padding: 27px 0px 20px;
}
.sidebar-nav-head{
    font-size: 26px;
}
.inner-content-text{
    margin-top: 25px!important;
}
.inner-content-text h2 {
    font-size: 25px;
}
.inner-content-text p{
    font-size: 15px;
    letter-spacing: 0px;
}
.inner-content-text h4 {
    font-size: 23px;
    }
 .brand-pills li a{
    font-size: 16px!important;
}



}
@media only screen and (min-width: 350px) and (max-width: 575px){
/*	-------header------*/
#header{
	position: unset;
}
.header-top{
    border-bottom: 1px solid #d7cbcb;
}
.header-top .header-top-right{
	display: none;
}
#mobile-nav-toggle{
    right: 8%;
}

/*-------banner-----*/
.carousel {
    padding-top: 0%;
}
.carousel-caption.d-none{
display: block !important;
}
.carousel-caption{
	top: 2% !important;
    width: 50%;
}
.carousel-caption h5 {
    font-size: 19px;
    }
.carousel-caption .p-2 {
	display: none;
}
.carousel-caption p {
line-height: 20px;
    margin-top: 12px;
}
.ban-btn p a{
	font-size: 11px;
	font-weight: normal;
	    padding: 2px 6px
}

.path-list{
	display: none !important;
}
.carousel-control-next, .carousel-control-prev{
	width: 5% !important;
    height: 20% !important;
    top: 31% !important;
}

/*--------index-abt------*/
.ind-abt {
    padding: 35px 0px 35px;
    }
.abt-text{
	    margin-top: 25px;
}
.abt-text h2 {
    font-size: 30px;
}
/*----index-services----*/
.ser-head h4 {
    font-size: 24px;
   }
.ser-text .ser-btn a {
    top: 80%;
    left: 121px;
}

/*------testimonials-----*/
.index-testimonial{
    height: auto;
}
.single-testimonial{
	height: auto;
}
.single-testimonial .desc{
	height: auto;
}
.testomial-area .owl-dots{
	    margin-top: -7px;
}
.testomial-area .owl-dot {
    height: 6px;
    width: 23px;
  }

/*------index-form------*/
	.ind-form {
    margin-top: 30px;
    padding: 15px 10px;
}
.ind-form-head h1{
	font-size: 19px;
}
.form-btn{
	padding-left: 15px;
	padding-right: 20px;
}

/*----index-packages-slider------*/
.plan-sec h2 {
    margin-bottom: 20px;
    font-size: 28px;
}
.plan-sec .owl-nav {
    margin-top: 10px;
}

.plan-sec .owl-nav .owl-prev {
    left: 32%;
}
.plan-sec .owl-nav .owl-next {
    right: 30%;
}

/*------footer------*/
.foot-logo img {
    width: 100%;
}
.footer-area {
    padding: 30px 20px 32px;
}

.footer-area h6 {
    margin-bottom: 18px;
}
.od-1{
	order: 1;
	    margin-bottom: 25px;
}
.od-mid{
	order: 2;
}
.od-last{
	order: 3;
}

.get-in-touch i {
    font-size: 18px;
    margin-right: 0px;
    left: -7px;
    }
.get-in-touch p a{
	    left: 10px;
}

.foot-quick-link{
	margin-top: 0px;
}
.foot-quick-link li{
	margin-bottom: 12px;
    display: inline-block;
}
.foot-quick-link li a {
    padding: 0px 15px;
margin-top: 0px;
    border-left: 1px solid #fff;
    border-right: none;
}

/*-----footer-bottom-----*/
.footer-bottom {
	padding-top: 20px;
}
.footer-bottom p{
	text-align: center;
}
p.footer-text.sharptech {
    text-align: center;
    padding-top: 3px;
}

/*------about-page-----*/
.about-banner {
    padding-top: 10px;
    height: auto;
}
.about-content h1 {
    font-size: 28px;
  }
.about-content {
    padding: 15px 0px;
}

/*----------testimonials-page-----*/
.testi-inner-sec {
    padding: 15px 0px 5px;
}
.testi-box {
    background: #ffe6c4;
    border-radius: 10px;
    border: 1px solid #7a302d;
    padding: 20px 15px;
    margin: 35px 0px;
}
.testi-box h2 {
    color: #7a302d;
    font-size: 25px;
}
.testi-box p {
    font-size: 16px;
}
.testi-box i {
    font-size: 28px;
    padding-bottom: 17px;
    margin-right: 12px;
}

/*--------health-plans-page-----*/
.inner-plan-sec {
    padding: 30px 0px;
}
.inner-plan {
   height: auto;
   border-radius: 20px;
   padding: 20px 15px 45px;
   border: 2px solid #7a302d;
       margin-bottom: 35px;
    }
.inner-plan h3 {
	margin-bottom: 16px;
	    font-size: 19px;
}
.inner-plan ul li {
    font-size: 16px;
}
.rate p {
    font-size: 20px;
   }

   .ex-ul{
   	margin-bottom: 0rem;
   }
/*-----contact-page-----*/
.section-gap {
    padding: 35px 17px;
}
.contact-pg-title h2 {
    font-size: 32px;
    margin-bottom: 15px;
}
.contact-page-area .single-contact-address .lnr {
    font-size: 16px;
    margin-right: 13px;
    border: 1px solid #ba8c4e;
    padding: 7px 7px;
}
.contact-details p a {
    font-size: 15px;
    color: #756767;
}
.contact-page-area .single-contact-address {
    margin-top: 15px;
}
/*-------inner-pages-services-------*/
.inner-service-pg-sec {
    padding: 27px 0px 20px;
}

.inner-content-text{
	margin-top: 25px!important;
}
.inner-content-text h2 {
    font-size: 25px;
}
.inner-content-text p{
	font-size: 15px;
	letter-spacing: 0px;
}
.inner-content-text h4 {
    font-size: 23px;
    }
 .brand-pills li a{
	font-size: 16px!important;
}
.sidebar-nav-head{
    font-size: 29px!important;
}




}
@media only screen and (min-width: 320px) and (max-width: 349px){

/*	-------header------*/
#mobile-nav-toggle{
    right: 8%;
}
#header{
	position: unset;
}
.header-top{
    border-bottom: 1px solid #d7cbcb;
}
.header-top .header-top-right{
	display: none;
}

/*-------banner-----*/
.carousel {
    padding-top: 0%;
}
.carousel-caption.d-none{
display: block !important;
}
.carousel-caption{
	top: 0 !important;
    width: 50%;
}
.carousel-caption h5 {
    font-size: 16px;
    }
.carousel-caption .p-2 {
	display: none;
}
.carousel-caption p {
line-height: 20px;
margin-top: 0px;
}
.ban-btn p a{
	font-size: 11px;
	font-weight: normal;
	    padding: 2px 6px
}

.path-list{
	display: none !important;
}
.carousel-control-next, .carousel-control-prev{
    width: 5% !important;
    height: 16% !important;
    top: 40% !important;
}

/*--------index-abt------*/
.ind-abt {
    padding: 35px 0px 35px;
    }
.abt-text{
	    margin-top: 25px;
}
.abt-text h2 {
    font-size: 28px;
}
.abt-text .abt-btn p a {
    font-size: 16px;
    padding: 6px 24px;
}
/*----index-services----*/
.ser-head h4 {
    font-size: 24px;
   }
.ser-text .ser-btn a {
    top: 80%;
    left: 121px;
}
/*------testimonials-----*/
.index-testimonial{
	height: auto;

}
.single-testimonial h4{
	font-size: 21px;
}
.single-testimonial{
	height: auto;
}
.single-testimonial .desc{
	height: auto;
}
.testomial-area .owl-dots{
	margin-top: -7px
}
.testomial-area .owl-dot {
    height: 6px;
    width: 23px;
  }

/*------index-form------*/
	.ind-form {
    margin-top: 30px;
    padding: 15px 10px;
}
.ind-form-head h1{
	font-size: 19px;
}
.form-btn{
	padding-left: 12px;
    padding-right: 15px;
}

/*----index-packages-slider------*/
.plan-sec h2 {
    margin-bottom: 20px;
    font-size: 28px;
}
.plan-sec .owl-nav {
    margin-top: 10px;
}

.plan-sec .owl-nav .owl-prev {
    left: 28%;
}
.plan-sec .owl-nav .owl-next {
    right: 30%;
}

/*------footer------*/
.foot-logo img {
    width: 100%;
}
.footer-area {
    padding: 30px 20px 32px;
}

.footer-area h6 {
    margin-bottom: 18px;
}
.od-1{
	order: 1;
	    margin-bottom: 25px;
}
.od-mid{
	order: 2;
}
.od-last{
	order: 3;
}

.get-in-touch i {
    font-size: 18px;
    margin-right: 0px;
    left: -7px;
    }
.get-in-touch p a{
	    left: 10px;
}

.foot-quick-link{
	margin-top: 0px;
}
.foot-quick-link li{
	margin-bottom: 12px;
    display: inline-block;
}
.foot-quick-link li a {
    padding: 0px 15px;
margin-top: 0px;
    border-left: 1px solid #fff;
    border-right: none;
}

/*-----footer-bottom-----*/
.footer-bottom {
	padding-top: 20px;
}
.footer-bottom p{
	text-align: center;
}
p.footer-text.sharptech {
    text-align: center;
    padding-top: 3px;
}

/*------about-page-----*/
.about-banner {
    padding-top: 10px;
    height: auto;
}
.about-content h1 {
    font-size: 28px;
  }
.about-content {
    padding: 15px 0px;
}

/*----------testimonials-page-----*/
.testi-inner-sec {
    padding: 15px 0px 5px;
}
.testi-box {
    background: #ffe6c4;
    border-radius: 10px;
    border: 1px solid #7a302d;
    padding: 20px 15px;
    margin: 35px 0px;
}
.testi-box h2 {
    color: #7a302d;
    font-size: 25px;
}
.testi-box p {
    font-size: 16px;
}
.testi-box i {
    font-size: 28px;
    padding-bottom: 17px;
    margin-right: 12px;
}

/*--------health-plans-page-----*/
.inner-plan-sec {
    padding: 30px 0px;
}
.inner-plan {
   height: auto;
   border-radius: 20px;
   padding: 20px 15px 45px;
   border: 2px solid #7a302d;
       margin-bottom: 35px;
    }
.inner-plan h3 {
	margin-bottom: 16px;
	    font-size: 17px;
}
.inner-plan ul li {
    font-size: 15px;
}
.rate p {
    font-size: 19px;
   }

   .ex-ul{
   	margin-bottom: 0rem;
   }
/*-----contact-page-----*/
.section-gap {
    padding: 35px 17px;
}
.contact-pg-title h2 {
    font-size: 32px;
    margin-bottom: 15px;
}
.contact-page-area .single-contact-address .lnr {
        font-size: 16px;
    margin-right: 10px;
    border: 1px solid #ba8c4e;
    padding: 5px 5px;
}
.contact-pg-fm-title h2 {
    font-size: 30px;
    margin-top: 26px;
    margin-bottom: 0px;
    }
.contact-details p a {
    font-size: 15px;
    color: #756767;
}
.contact-page-area .single-contact-address {
    margin-top: 15px;
}
/*-------inner-pages-services-------*/
.inner-service-pg-sec {
    padding: 27px 0px 20px;
}
.sidebar-nav-head{
	font-size: 26px !important;
}
.inner-content-text{
	margin-top: 25px!important;
}
.inner-content-text h2 {
    font-size: 25px;
}
.inner-content-text p{
	font-size: 14px;
	letter-spacing: 0px;
}
.inner-content-text h4 {
    font-size: 21px;
    }
.brand-pills li a{
	font-size: 15px!important;
}





}
@media only screen and (min-width: 250px) and (max-width: 319px){
	/*	-------header------*/
    #mobile-nav-toggle {
    right: 3%;
}
	#header{
	position: unset;
}
.header-top{
    border-bottom: 1px solid #d7cbcb;
        padding: 5px 0px;
}
.header-top .header-top-right{
	display: none;
}

/*-------banner-----*/
.carousel {
    padding-top: 0%;
}
.carousel-caption.d-none{
display: block !important;
}
.carousel-caption{
	top: 0% !important;
     
}
.carousel-caption h5 {
    font-size: 16px;
    }
.carousel-caption .p-2 {
	display: none;
}
.carousel-caption p {
line-height: 20px;
margin-top: 0px;
}
.ban-btn p a{
	font-size: 10px;
	font-weight: normal;
	    padding: 2px 6px
}

.path-list{
	display: none !important;
}
.carousel-control-next, .carousel-control-prev{
width: 5% !important;
    height: 20% !important;
    top: 34% !important;
}

/*--------index-abt------*/
.ind-abt {
    padding: 35px 0px 35px;
    }
.abt-text{
	    margin-top: 25px;
}
.abt-text h2 {
    font-size: 22px;
}
.abt-text p {
    font-size: 14px;
    letter-spacing: 0px;
    }
.abt-text .abt-btn p a {
    font-size: 12px;
    padding: 6px 20px;
}
/*----index-services----*/
.ser-index .title h1 {
    margin-bottom: 15px;
    font-size: 30px;
}
.ser-head h4 {
    font-size: 24px;
   }
 .ser-text p{
 	font-size: 14px;
 }
.ser-text .ser-btn a {
    top: 80%;
    left: 121px;
}
/*------testimonials-----*/
.testi-head h1 {
    margin-bottom: 18px;
    font-size: 32px;
    }
.index-testimonial{
	height: auto;


}
.single-testimonial h4{
	font-size: 21px;
}
.single-testimonial{
	height: auto;
        margin: 0px;
            padding: 18px 10px;
}
.single-testimonial .desc{
	height: auto;
}
.testomial-area .owl-dots{
	margin-top: -3px
}
.testomial-area .owl-dot {
    height: 5px;
    width: 12px;
  }
  .single-testimonial .desc{
    font-size: 14px;
  }

/*------index-form------*/
	.ind-form {
    margin-top: 30px;
    padding: 15px 10px;
}
.ind-form-head h1{
	font-size: 19px;
}
.form-btn{
	padding-left: 12px;
    padding-right: 15px;
}

/*----index-packages-slider------*/
.plan-sec h2 {
    margin-bottom: 20px;
    font-size: 25px;
}
.plan-sec .owl-nav {
    margin-top: 10px;
}

.plan-sec .owl-nav .owl-prev {
    left: 26%;
}
.plan-sec .owl-nav .owl-next {
    right: 25%;
}
.plan-sec .owl-nav .owl-prev, .plan-sec .owl-nav .owl-next{
    padding: 5px 12px;
    font-size: 14px!important;
}
.plan-sec {
    padding: 26px 0px 65px;
}
.plans-btn a {
 font-size: 14px;
 padding: 5px 10px;
}
.plan h3{
font-size: 18px;
}
.plan img{
    width: 75px!important;
    right: 3px;
    bottom: 21px;
}

/*------footer------*/
.foot-logo img {
    width: 100%;
}
.footer-area {
    padding: 30px 20px 32px;
}

.footer-area h6 {
    margin-bottom: 18px;
}
.od-1{
	order: 1;
	    margin-bottom: 25px;
}
.od-mid{
	order: 2;
}
.od-last{
	order: 3;
}

.get-in-touch i {
    font-size: 18px;
    margin-right: 0px;
    left: -7px;
    }
.get-in-touch p a{
font-size: 15px;
	    left: 10px;
}
.footer-area .footer-nav li a{
    font-size: 15px;
}

.foot-quick-link{
	margin-top: 0px;
}
.foot-quick-link li{
	margin-bottom: 12px;
    display: inline-block;
}
.foot-quick-link li a {
    font-size: 15px;
    padding: 0px 15px;
margin-top: 0px;
    border-left: 1px solid #fff;
    border-right: none;
}

/*-----footer-bottom-----*/
.footer-bottom {
	padding-top: 20px;
}
.footer-bottom p{
	text-align: center;
}
p.footer-text.sharptech {
    text-align: center;
    padding-top: 3px;
}

/*-------top-bottom-scroll-btn-----*/
#button{
    width: 35px;
    height: 35px;
    right: 15px;
}
#button::after{
    line-height: 41px;
}

/*------about-page-----*/
.about-banner {
    padding-top: 10px;
    height: auto;
}
.about-content h1 {
    font-size: 22px;
  }
.about-content {
    padding: 15px 0px;
}

/*----------testimonials-page-----*/
.testi-inner-sec {
    padding: 15px 0px 5px;
}
.testi-box {
    background: #ffe6c4;
    border-radius: 10px;
    border: 1px solid #7a302d;
    padding: 12px 10px;
    margin: 30px 0px;
}
.testi-box h2 {
    color: #7a302d;
    font-size: 20px;
}
.testi-box p {
    font-size: 14px;
}
.testi-box i {
      font-size: 22px;
    padding-bottom: 11px;
    margin-right: 9px;
}

/*--------health-plans-page-----*/
.inner-plan-sec {
    padding: 30px 0px;
}
.inner-plan {
    height: auto;
    border-radius: 20px;
    padding: 15px 7px 42px;
    border: 2px solid #7a302d;
    margin-bottom: 30px;
}
.inner-plan h3 {
	margin-bottom: 15px;
	    font-size: 15px;
}
.inner-plan ul li {
    font-size: 14px;
}
.inner-plan ul li i {
    margin-right: 9px;
    font-size: 16px;
}
.rate p {
    font-size: 19px;
   }

   .ex-ul{
   	margin-bottom: 0rem;
   }
/*-----contact-page-----*/
.section-gap {
    padding: 35px 10px;
}
.contact-pg-title h2 {
    font-size: 32px;
    margin-bottom: 15px;
}
.contact-page-area .single-contact-address .lnr {
        font-size: 16px;
    margin-right: 10px;
    border: 1px solid #ba8c4e;
    padding: 5px 5px;
}
.contact-pg-fm-title h2 {
    font-size: 30px;
    margin-top: 26px;
    margin-bottom: 0px;
    }
.contact-details p a {
    font-size: 15px;
    color: #756767;
}
.contact-page-area .single-contact-address {
    margin-top: 15px;
}
/*-------inner-pages-services-------*/
.inner-service-pg-sec {
    padding: 27px 0px 20px;
}
.sidebar-nav-head{
	font-size: 26px !important;
}
.inner-content-text{
	margin-top: 25px!important;
}
.inner-content-text h2 {
    font-size: 25px;
}
.inner-content-text p{
	font-size: 14px;
	letter-spacing: 0px;
}
.inner-content-text h4 {
    font-size: 21px;
    }
.brand-pills li a{
	font-size: 15px!important;
}
.inner-content-text i {
    font-size: 13px;
}




}


@media only screen and (max-width: 767px){
.foot-quick-link {
    display: block;
}

}
@media only screen and (max-width: 767px){
#mobile-nav-toggle{
    right: 15% !important;
    top: 0.35% !important;
    position: absolute !important;
}
}
@media only screen and (min-width: 768px) and (max-width: 991px){
#mobile-nav-toggle{
    right: 15% !important;
    top: 0.35% !important;
    position: absolute !important;
}
}